Bug 12243 - Ошибка в выборе часового пояса.
: Ошибка в выборе часового пояса.
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-06 13:25 by
Modified: 2008-07-03 11:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-06 13:25:37
В разделе выбора часового пояса, когда выбираешь "Молдавию" (кстати 
правильно "Молдова"), мне предлагают вместо Кишинёва Никосию.
------- Comment #1 From 2007-07-06 14:37:47 -------
да, действительно. правильно "Молдова". посмотрел в классификаторе стран.
------- Comment #2 From 2007-07-06 14:44:15 -------
да, никосия не к месту
------- Comment #3 From 2007-07-06 16:34:11 -------
fixed in alterator-tzone-0.6-alt2
------- Comment #4 From 2007-07-07 23:49:38 -------
а "Молдавия" решили не исправлять?

см. "Общероссийский классификатор стран мира"
В последней его версии страна называется "Молдова".
Да, в более ранних версиях (ок 1995г) называлось "Молдавия".

------- Comment #5 From 2007-07-08 10:38:48 -------
(In reply to comment #4)
> а "Молдавия" решили не исправлять?
Видимо решили, что так правильней по русски...
> см. "Общероссийский классификатор стран мира"
> В последней его версии страна называется "Молдова".
> Да, в более ранних версиях (ок 1995г) называлось "Молдавия".
Кстати, так страну в СССР окрестили :-)
Оттуда все и тянется.:-(
Было бы здорово, если исправят.
Но и на том спасибо.
------- Comment #6 From 2007-07-11 18:13:43 -------
0.6-alt3 - fixed
------- Comment #7 From 2008-07-03 10:20:48 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #8 From 2008-07-03 11:32:07 -------
В Сизифе исправлено.
Была ошибка в переводах от kde ;)